<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<TITLE> Music Player </TITLE>
<META HTTP-EQUIV="imagetoolbar" CONTENT="no">
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr">
<SCRIPT FOR="bgPlayer" EVENT="EndOfStream(bResult)" LANGUAGE="JavaScript">
	if(bResult == 0) {
		
		setTimeout("parent.MusicPlayerEndStream()", 500);
	}
</script>
<script type="text/javascript" for="bgPlayer" event="playstatechange(newstate)"> 
<!-- 
if(newstate==8)
{
	//노래가 끝났음
	setTimeout("parent.MusicPlayerEndStream()", 500);
} 
else if(newstate==1)
{
	//노래정지
}
else if(newstate==2)
{
	//노래일시정지
} 
else if(newstate==3)
{
	//재생중
} 
else if(newstate==6)
{
	//버퍼링중
} 
else{
	return
} 
//--> 
</script> 

</HEAD>
<BODY onLoad="parent.LoadMusicPage=true">
<OBJECT ID="vPlayer" width="0" height="0" CLASSID="CLSID:6BF52A52-394A-11d3-B153-00C04F79FAA6"></OBJECT>

<script language="javascript" type="text/javascript">
<!--
var mVer;
if (!vPlayer.versionInfo) mVer = "v7";
else  mVer = "v9";
var mhtml;
if(mVer == "v7") 
{

	mhtml = "<object classid=CLSID:22D6F312-B0F6-11D0-94AB-0080C74C7E95 id=bgPlayer  bgcolor=\"DarkBlue\" width=\"200\" height=\"50\" VIEWASTEXT style=\"visibility:hidden;\">";
	  mhtml += "<PARAM NAME=\"FileName\" VALUE=\"\">";
	  mhtml += "<param NAME=\"autostart\" value=\"true\">";
	  mhtml += "<PARAM NAME=\"EnableContextMenu\" VALUE=\"false\">  ";
	  mhtml += "<PARAM NAME=\"ShowControls\" VALUE=\"0\">  ";
	  mhtml += "<PARAM NAME=\"ShowAudioControls\" VALUE=\"0\">";
	  mhtml += "<PARAM NAME=\"ShowDisplay\" VALUE=\"0\"> ";
	  mhtml += "<PARAM NAME=\"ShowGotoBar\" VALUE=\"0\">";
	  mhtml += "<param NAME=\"ShowControls\" VALUE=\"false\">";
	  mhtml += "<PARAM NAME=\"ShowPositionControls\" VALUE=\"0\"> ";
	  mhtml += "<param NAME=\"ShowStatusBar\" VALUE=\"false\">  ";
	  mhtml += "<PARAM NAME=\"ShowCaptioning\" VALUE=\"0\"> ";
	  mhtml += "<PARAM NAME=\"ShowTracker\" VALUE=\"1\">";
	  mhtml += "<param NAME=\"ClickToPlay\" VALUE=\"false\">";
	  mhtml += "<param NAME=\"Volume\" value=\"100\">";
	  mhtml += "<param name=\"BufferingTime\" value=\"5\">";
	mhtml += "</OBJECT>";
}
else
{
	mhtml = "<object classid=CLSID:6BF52A52-394A-11d3-B153-00C04F79FAA6 id=bgPlayer  bgcolor=\"DarkBlue\" width=\"200\" height=\"50\" VIEWASTEXT style=\"visibility:hidden;\">";
	  mhtml += "<PARAM NAME=\"url\" VALUE=\"\">";
	  mhtml += "<param NAME=\"autostart\" value=\"true\">";
	  mhtml += "<PARAM NAME=\"EnableContextMenu\" VALUE=\"false\">  ";
	  mhtml += "<PARAM NAME=\"ShowControls\" VALUE=\"0\">  ";
	  mhtml += "<PARAM NAME=\"ShowAudioControls\" VALUE=\"0\">";
	  mhtml += "<PARAM NAME=\"ShowDisplay\" VALUE=\"0\"> ";
	  mhtml += "<PARAM NAME=\"ShowGotoBar\" VALUE=\"0\">";
	  mhtml += "<param NAME=\"ShowControls\" VALUE=\"false\">";
	  mhtml += "<PARAM NAME=\"ShowPositionControls\" VALUE=\"0\"> ";
	  mhtml += "<param NAME=\"ShowStatusBar\" VALUE=\"false\">  ";
	  mhtml += "<PARAM NAME=\"ShowCaptioning\" VALUE=\"0\"> ";
	  mhtml += "<PARAM NAME=\"ShowTracker\" VALUE=\"1\">";
	  mhtml += "<param NAME=\"ClickToPlay\" VALUE=\"false\">";
	  mhtml += "<param NAME=\"Volume\" value=\"100\">";
	  mhtml += "<param name=\"BufferingTime\" value=\"5\">";
	mhtml += "</OBJECT>";
}
document.write(mhtml);
//-->
</script>
</BODY>
</HTML>
